Internal error : Version mismatch after adding a Service Pack

Document ID : KB000089972
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Internal error : Version mismatch after adding a Service Pack
Resolution:
Detailed Description and Symptoms

?After installing a Service Pack the client will not open and returns an Internal error : Version mismatch error.


Investigation

If you have a remote web server such as Apache and you are getting the following error after the Service Pack install:

?Internal error : Version mismatch
   Client: v8.0_P6_25771_25975  Build: 25975 Fri Mar 25
 13:43:14 PDT 2011
   Server: v8.0_P7_26929_27151  Build: 27151 Fri Oct 28
 13:38:18 PDT 2011 : java.lang.RuntimeException


Solution

Clear your java cache on the local client machine so that you can re-download the correct version of the files.